<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint">
 <p:presentation notessizex="5792" notessizey="4432">
  <p:master id="3" type="main" href="master03.htm" xmlhref="master03.xml"
   template="codasml" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
    <p:colorscheme
     colors="#FFFFFF,#000000,#969696,#000000,#00CC99,#3333CC,#CCCCFF,#B2B2B2"/>
    <p:colorscheme
     colors="#0000FF,#FFFFFF,#000000,#FFFF00,#FF9900,#00FFFF,#FF0033,#969696"/>
    <p:colorscheme
     colors="#FFFFCC,#000000,#808000,#999933,#339933,#800000,#0033CC,#FFCC66"/>
    <p:colorscheme
     colors="#FFFFFF,#000000,#393939,#000000,#CBCBCB,#868686,#4D4D4D,#EAEAEA"/>
    <p:colorscheme
     colors="#FFFFFF,#000000,#9F9F9F,#000000,#FFCC66,#0000FF,#CC00CC,#C0C0C0"/>
    <p:colorscheme
     colors="#FFFFFF,#000000,#868686,#000000,#CBCBCB,#0066FF,#FF0033,#009900"/>
    <p:colorscheme
     colors="#FFFFFF,#000000,#969696,#000000,#3399FF,#99FFCC,#CC00CC,#B2B2B2"/>
   </p:schemes>
  </p:master>
  <p:master id="1" type="notes" href="master01.htm" layout="notes"
   slots="header,dateTime,slideImage,body,footer,slideNumber"/>
  <p:master id="2" type="handout" href="master02.htm" layout="handout"
   slots="header,dateTime,footer,slideNumber"/>
  <p:slide id="1" href="slide0001.htm" layout="title_subtitle"
   slots="centerTitle,subTitle" omitmastershapes="t">
   <p:headersfooters noheader="t"/>
  </p:slide>
  <p:slide id="28" href="slide0028.htm" layout="title_only" slots="title"/>
  <p:slide id="42" href="slide0042.htm" layout="title_only" slots="title"/>
  <p:slide id="31" href="slide0031.htm" layout="title_only" slots="title"/>
  <p:slide id="29" href="slide0029.htm" xmlhref="slide0029.xml"
   layout="title_only" slots="title"/>
  <p:slide id="44" href="slide0044.htm" layout="title_only" slots="title">
   <p:headersfooters noheader="t"/>
  </p:slide>
  <p:slide id="45" href="slide0045.htm" layout="title_only" slots="title">
   <p:headersfooters noheader="t"/>
  </p:slide>
  <p:slide id="43" href="slide0043.htm" layout="title_only" slots="title"/>
  <p:slide id="52" href="slide0052.htm" layout="title_only" slots="title"/>
  <p:slide id="58" href="slide0058.htm" layout="title_only" slots="title"/>
  <p:slide id="55" href="slide0055.htm" layout="title_only" slots="title"/>
  <p:slide id="57" href="slide0057.htm" layout="title_only" slots="title"/>
  <p:slide id="51" href="slide0051.htm" layout="title_only" slots="title"/>
  <p:slide id="54" href="slide0054.htm" layout="title_only" slots="title"/>
  <p:slide id="56" href="slide0056.htm" layout="title_only" slots="title"/>
  <p:slide id="32" href="slide0032.htm" layout="title_only" slots="title"/>
  <p:slide id="33" href="slide0033.htm" layout="title_only" slots="title"/>
  <p:slide id="47" href="slide0047.htm" layout="title_body" slots="title,body"/>
  <p:slide id="34" href="slide0034.htm" layout="title_only" slots="title"/>
  <p:slide id="48" href="slide0048.htm" layout="title_body" slots="title,body"/>
  <p:slide id="35" href="slide0035.htm" layout="title_only" slots="title"/>
  <p:slide id="36" href="slide0036.htm" layout="title_only" slots="title"/>
  <p:slide id="38" href="slide0038.htm" layout="title_only" slots="title"/>
  <p:slide id="39" href="slide0039.htm" layout="title_only" slots="title"/>
  <p:slide id="40" href="slide0040.htm" layout="title_only" slots="title"/>
  <p:slide id="41" href="slide0041.htm" layout="title_only" slots="title"/>
  <p:viewstate type="slideView" scale="66"/>
  <p:slideshowsettings pencolor="schemeText" manualadvance="t"/>
  <p:kinsoku language="Japanese" level="levelOne"/>
  <p:font name="Times New Roman" charset="0" type="4" family="18"/>
  <p:font name="Helvetica" charset="0" type="10" family="34"/>
  <p:font name="Arial" charset="0" type="4" family="34"/>
  <p:font name="Symbol" charset="2" type="4" family="18"/>
  <p:font name="Courier" charset="0" type="10" family="18"/>
  <p:headersfooters noheader="t"/>
  <p:headersfooters notes="t" slidenumber="t"/>
  <p:pptdocumentsettings framecolors="WhiteTextOnBlack" hideslideanimation="t"
   browsersupport="dual"/>
 </p:presentation>
 <o:shapedefaults v:ext="edit" spidmax="75778">
  <v:stroke startarrowwidth="narrow" startarrowlength="short" endarrowwidth="narrow"
   endarrowlength="short" color2="none [0]" weight="1pt"/>
  <o:colormru v:ext="edit" colors="#960,#f99,#fc0128,silver,#b2b2b2,#969696,gray"/>
  <o:colormenu v:ext="edit" strokecolor="none"/>
 </o:shapedefaults></xml>